
#stacks_in_23634 {
	padding: 40px 0px 0px 20px;
}

#stacks_in_23271 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_23602 {
	padding: 40px 0px 0px 20px;
}

#stacks_in_23632 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_23616 {
	padding: 40px 0px 0px 20px;
}

#stacks_in_23588 {
	padding: 0px 0px 20px 20px;
}

#stacks_in_23636_4 {
	border: solid rgba(162, 162, 174, 1.00);
	border-width:  1px;
	margin: 20px 0px 0px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_23636_11 .stacks_left {
	width:150px;
}

#stacks_in_23636_11 .stacks_row {
	width:300px;
}